@charset "EUC-JP";

@media screen and (min-width: 768px) {
	.riCheckEntryMulti {
		position: relative;
	}

	.riCheckEntryMulti__noLoginForm {
		text-align: center;
	}

	.riCheckEntryMulti__noLoginButton {
		cursor: pointer;
		outline: none;
		display: block;
		height: 80px;
		line-height: 80px;
		margin: 0 auto;
		padding: 0;
		background: none;
		border: none;
		font-family: inherit;
	}
	.riCheckEntryMulti.checkEntryMulti-active .riCheckEntryMulti__noLoginButton,
	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__noLoginButton,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__noLoginButton {
		display: none;
	}
	.riCheckEntryMulti__noLoginButton:hover {
		opacity: 1;
	}
	.riCheckEntryMulti__entryButtonText {
		position: relative;
		width: 560px;
		height: 80px;
		line-height: 80px;
		margin: 0 0 6px;
		background: #bf0000;
		border-radius: 40px;
		color: #ffffff;
		text-align: center;
		font-size: 30px;
		font-weight: bold;
		box-shadow: 0 6px 0 0 rgba(128,128,128,0.2);
	}
	.riCheckEntryMulti__entryButtonText::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 30px;
		display: inline-block;
		width: 12px;
		height: 12px;
		margin: -8px 0 0;
		border-top: 4px solid #ffffff;
		border-right: 4px solid #ffffff;
		transform: rotate(45deg);
	}

	.riCheckEntryMulti__enteredButtonText,
	.riCheckEntryMulti__registeredButtonText {
		cursor: default;
		position: relative;
		width: 560px;
		height: 80px;
		line-height: 84px;
		margin: 0 0 6px;
		background: #cccccc;
		border-radius: 40px;
		color: #ffffff;
		text-align: center;
		font-size: 30px;
	}

	.riCheckEntryMulti__noLoginButton .riCheckEntryMulti__entryButtonText {
		display: block;
	}

    .riCheckEntryMulti.checkEntryMulti-locked .riCheckEntryMulti__entryButtonText {
        background: #cccccc;
    }

    .riCheckEntryMulti__entryButton {
    	display: none;
    	width: 560px;
    	margin: 0 auto;
    	/*text-align: center;*/
    	background: none;
    	border: none;
    	padding: 0;
    }

	.riCheckEntryMulti.checkEntryMulti-active .riCheckEntryMulti__entryButton,
	.riCheckEntryMulti.checkEntryMulti-entering .riCheckEntryMulti__entryButton {
		display: block;
	}

	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__entryButton,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__entryButton,
	.riCheckEntryMulti.checkEntryMulti-invalid .riCheckEntryMulti__entryButton {
		display: none;
	}

	a.riCheckEntryMulti__entryLink {
		display: block;
		width: 560px;
		text-decoration: none;
	}
	a.riCheckEntryMulti__entryLink:hover {
		opacity: 0.8;
		text-decoration: none;
	}
	.riCheckEntryMulti.checkEntryMulti-locked a.riCheckEntryMulti__entryLink,
	.riCheckEntryMulti.checkEntryMulti-entering a.riCheckEntryMulti__entryLink {
		cursor: default;
		opacity: 1;
		line-height: 80px;
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)" !important;
	}

	a.riCheckEntryMulti__entryLink .riCheckEntryMulti__entryButtonText {
		display: block;
	}

	.riCheckEntryMulti.checkEntryMulti-locked a.riCheckEntryMulti__entryLink:hover > img,
	.riCheckEntryMulti.checkEntryMulti-entering a.riCheckEntryMulti__entryLink:hover > img {
		opacity: 1 !important;
		filter: alpha(opacity=100) !important;
		-ms-filter: "alpha(opacity=100)" !important;
	}
	.riCheckEntryMulti__entryMessage {
		display: block;
		min-width: 560px;
		/*max-width: 680px;*/
		margin: 15px auto 0;
		font-size: 14px;
	}

	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__entryMessage,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__entryMessage {
		display: none;
	}

	.riCheckEntryMulti__entryMessage a {
		text-decoration: none;
	}

	.riCheckEntryMulti__entryMessage a:hover {
		text-decoration: underline;
	}

	.riCheckEntryMulti__entryMessage strong {
		font-weight: bold;
		font-style: normal;
	}

	.riCheckEntryMulti__checkBoxLabel {
		cursor: pointer;
		display: block;
		/*height: 38px;*/
		margin: 15px 0 0 0;
		font-size: 18px;
		font-weight: bold;
	}
	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__checkBoxLabel,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__checkBoxLabel {
		display: none;
	}
	.riCheckEntryMulti__checkBox {
		display: none;
	}

	.riCheckEntryMulti__checkBox + .riCheckEntryMulti__imageCheckBox {
		display: inline-block;
		width: 36px;
		height: 38px;
		margin: -7px 0 0 0;
		background: url(../../img/common/check_entry_multi_pc_image_check_box.gif) no-repeat top left;
		vertical-align: top;
	}

	.riCheckEntryMulti__checkBox:checked + .riCheckEntryMulti__imageCheckBox {
		background-position: bottom left;
	}

	.riCheckEntryMulti__entryText {
		display: inline-block;
		margin: 4px 0 0;
	}

	.riCheckEntryMulti__enteredButton {
		display: none;
		width: 560px;
		margin: 0 auto;
	}

	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__enteredButton {
		display: block;
	}

	.riCheckEntryMulti__registeredButton {
		display: none;
		width: 560px;
		margin: 0 auto;
	}

	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__registeredButton {
		display: block;
	}

	.riCheckEntryMulti__enteredMessage {
		display: none;
		width: 560px;
		margin: 0 auto;
	}

	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__enteredMessage,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__enteredMessage {
		display: block;
	}
}

@media screen and (max-width: 767px) {
	.riCheckEntryMulti {
		position: relative;
	}

	.riCheckEntryMulti__noLoginForm {
		text-align: center;
	}

	.riCheckEntryMulti__noLoginButton {
		cursor: pointer;
		outline: none;
		display: inline-block;
		background: none;
		border: none;
		padding: 0;
	}
	.riCheckEntryMulti.checkEntryMulti-active .riCheckEntryMulti__noLoginButton,
	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__noLoginButton,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__noLoginButton {
		display: none;
	}
	.riCheckEntryMulti__entryButtonText {
		position: relative;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		/*width: 252px;*/
		width: 78.75vw;
		max-width: 400px;
		height: 50px;
		/*height: 20vw;*/
		margin: 0 auto 8px;
		/*margin: 0 auto 1.875vw;*/
		padding: 5px 0;
		background: #bf0000;
		border-radius: 32px;
		/*border-radius: 10vw;*/
		color: #ffffff;
		text-align: center;
		font-size: 20px;
		/*font-size: 6.25vw;*/
		font-weight: bold;
		box-shadow: 0 6px 0 0 rgba(128,128,128,0.2);
		/*box-shadow: 0 1.875vw 0 0 rgba(128,128,128,0.2);*/
	}
	.riCheckEntryMulti__entryButtonText::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 24px;
		/*right: 7.5vw;*/
		display: block;
		width: 8px;
		/*width: 2.5vw;*/
		height: 8px;
		/*height: 2.5vw;*/
		margin: -6px 0 0;
		/*margin: -1.875vw 0 0;*/
		border-top: 3px solid #ffffff;
		border-right: 3px solid #ffffff;
		transform: rotate(45deg);
	}

	.riCheckEntryMulti__enteredButtonText,
	.riCheckEntryMulti__registeredButtonText {
		cursor: default;
		position: relative;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		/*width: 252px;*/
		width: 78.75vw;
		max-width: 400px;
		height: 50px;
		/*height: 20vw;*/
		margin: 0 auto 6px;
		/*margin: 0 auto 1.875vw;*/
		background: #cccccc;
		border-radius: 32px;
		/*border-radius: 10vw;*/
		color: #ffffff;
		text-align: center;
		font-size: 20px;
		/*font-size: 6.25vw;*/
		font-weight: bold;
	}

    .riCheckEntryMulti.checkEntryMulti-locked .riCheckEntryMulti__entryButtonText {
        background: #cccccc;
    }

    .riCheckEntryMulti__entryButton {
    	display: none;
    	width: 100%;
    	/*text-align: center;*/
    	background: none;
    	border: none;
    	padding: 0;
    }

	.riCheckEntryMulti.checkEntryMulti-active .riCheckEntryMulti__entryButton,
	.riCheckEntryMulti.checkEntryMulti-entering .riCheckEntryMulti__entryButton {
		display: block;
	}

	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__entryButton,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__entryButton,
	.riCheckEntryMulti.checkEntryMulti-invalid .riCheckEntryMulti__entryButton {
		display: none;
	}

	a.riCheckEntryMulti__entryLink {
		display: inline-block;
		text-decoration: none;
	}

	.riCheckEntryMulti.checkEntryMulti-locked a.riCheckEntryMulti__entryLink,
	.riCheckEntryMulti.checkEntryMulti-entering a.riCheckEntryMulti__entryLink {
		cursor: default;
		/*opacity: 0.5;*/
	}

	.riCheckEntryMulti__entryMessage {
		display: block;
		line-height: 1.5;
		margin: 4px auto 0;
		padding: 0 3%;
		font-size: 1.2rem;
		/*max-width: 520px;*/
	}

	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__entryMessage,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__entryMessage {
		display: none;
	}

	.riCheckEntryMulti__entryMessage a {
		text-decoration: none;
	}

	.riCheckEntryMulti__entryMessage a:hover {
		text-decoration: underline;
	}

	.riCheckEntryMulti__entryMessage strong {
		font-weight: bold;
		font-style: normal;
	}

	.riCheckEntryMulti__checkBoxLabel {
		cursor: pointer;
		display: inline-block;
		/*height: 38px;*/
		margin: 7px 0 0 0;
		font-size: 14px;
		font-weight: bold;
	}
	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__checkBoxLabel,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__checkBoxLabel {
		display: none;
	}
	.riCheckEntryMulti__checkBox {
		display: none;
	}

	.riCheckEntryMulti__checkBox + .riCheckEntryMulti__imageCheckBox {
		display: inline-block;
		width: 30px;
		height: 28px;
		margin: -7px 0 0 0;
		background: url(../../img/common/check_entry_multi_pc_image_check_box.gif) no-repeat top left;
		background-size: 24px;
		background-position: 0 1px;
	}

	.riCheckEntryMulti__checkBox:checked + .riCheckEntryMulti__imageCheckBox {
		background-position: bottom left;
	}

	.riCheckEntryMulti__entryText {
		display: inline-block;
		margin: 2px 0 0;
		vertical-align: top;
	}

	.riCheckEntryMulti__enteredButton {
		display: none;
		width: 100%;
		margin: 0 auto;
	}

	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__enteredButton {
		display: block;
	}

	.riCheckEntryMulti__registeredButton {
		display: none;
		width: 100%;
		margin: 0 auto;
	}

	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__registeredButton {
		display: block;
	}

	.riCheckEntryMulti__enteredMessage {
		display: none;
	}

	.riCheckEntryMulti.checkEntryMulti-entered .riCheckEntryMulti__enteredMessage,
	.riCheckEntryMulti.checkEntryMulti-registered .riCheckEntryMulti__enteredMessage {
		display: block;
	}
}

/* add */
.riCheckEntryMulti__entryMessage .only-pc{
    display: block;
}
@media screen and (max-width: 47.938em) {
    .riCheckEntryMulti__entryMessage .only-pc {
        display: none;
    }
}
.sm_minbtn_wrap {
	line-height: 0;
	font-size: 0
}
.sm_minbtn_wrap .riCheckEntryMulti__noLoginButton,
.sm_minbtn_wrap .riCheckEntryMulti__entryButton {
	height: auto;
}

.camList .camListRight .riCheckEntryMulti__noLoginButton {
    height: auto;
    line-height: 1;
}
.camList .camListRight .riCheckEntryMulti__entryButton,
.camList .camListRight .riCheckEntryMulti__enteredButton {
    width: auto;
}